/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11 sept. 2017, 15:03:26
    Author     : pomzed-5
*/


@font-face {font-family: 'ConduitITCStd-ExtraLight';src: url('../webfonts/32C7B0_0_0.eot');src: url('../webfonts/32C7B0_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/32C7B0_0_0.woff2') format('woff2'),url('../webfonts/32C7B0_0_0.woff') format('woff'),url('../webfonts/32C7B0_0_0.ttf') format('truetype');}


@font-face {font-family: 'ConduitITCPro-Medium';src: url('../webfonts/32C7B0_1_0.eot');src: url('../webfonts/32C7B0_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/32C7B0_1_0.woff2') format('woff2'),url('../webfonts/32C7B0_1_0.woff') format('woff'),url('../webfonts/32C7B0_1_0.ttf') format('truetype');}


@font-face {font-family: 'ConduitITCStd-Bold';src: url('../webfonts/32C7B0_2_0.eot');src: url('../webfonts/32C7B0_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/32C7B0_2_0.woff2') format('woff2'),url('../webfonts/32C7B0_2_0.woff') format('woff'),url('webfonts/32C7B0_2_0.ttf') format('truetype');}





body{
    font-family: 'ConduitITCStd-ExtraLight';
}

header{
    height: 100px;
    background-color: #f1f1f1;
    padding:22px 0px 22px 74px;
}

header img{
    height:100%;
}
.row{
    padding-left: 15px;
    padding-right: 15px;
}
h1{
    padding-bottom:4px;
    border-bottom: solid;
    border-width: 1px;
    border-color: black;
    margin-bottom: 40px;
    padding-left: 0px;
    font-size: 36px;
    margin-top: 60px;
    font-family: 'ConduitITCPro-Medium';
}

.sub-title{
    height: 30px;
    padding-left: 0px;
    padding-bottom:30px;
    border-bottom: 1px solid black;
    margin-bottom: 10px;
    margin-top: 40px;
    font-size: 30px;
}

.question{
    margin-top:30px;
    padding-left: 0px;
    padding-right: 0px;
}

.input-group .form-control{
    margin-bottom:30px; 
}

.form-control{
    background-color: #EAEAEA;
    height: 50px;
    border:none;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0px;
    font-size: 20px;

}

select.form-control{
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url('../media/image.svg') no-repeat #EAEAEA right;
    cursor: pointer;
}

.obligatoire{
    color: red;
    font-size: 18px;
}

.form-control:focus{
    border-color: inherit;
    outline: 0;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}


p{
    font-size: 23px;
    font-weight: 700;
}

label{
    margin-right: 20px;
    font-size: 23px;
}

.choix{
    margin-top: 10px;
}
.form-check label{
    font-family: 'ConduitITCStd-ExtraLight';
    font-size:18px;
    padding-left: 20px;
}

.question .form-control{
    margin-bottom: 10px;
}

.send{
    margin-top:30px;
    height: 50px;
    font-size: 20px;
    background-color: #343434;
    border: none;
    border-radius: 2px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 150px;
}

.send:hover{
    color: #eaeaea;
    background-color:#343434; 
}

.mail-sent{
    margin-top: 30px;
    font-size: 20px;
}

table{
    margin-top: 30px;
    border: solid;
    border-width: 2px;
}

td{
    font-size: 20px;
    border-left: solid;
    border-width: 1px;  
}

.colonne1{
    text-align: left;
}
.copyright-container {
    background: #232323;
}

.copyright-container p {
    font-size: 15.7px;
    color: #fff;
    text-align: center;
    padding: 20px 40px;
    margin-bottom: 0;
}



@media (max-width: 767px) { 

    header{
        height: 100px;
        background-color: #f1f1f1;
        padding:22px 0px 22px 15px;
    }

    .form-check{
        margin-bottom: 12px;
    }

}